How to install libleveldb-cil-dev on Debian 9 (Stretch)